body section .img-card{
    margin: auto;
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 50px 0;
}
body section .img-card .left{
    width: 55%;
    height: 70vh;
    background: url(/ecommerce/assets/images/banner-ad-1.jpg) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    align-content: center;
}
body section .img-card .left .detail{
    padding: 0 0 0 50px;
    letter-spacing: .5px;
}
body section .img-card .left .detail .head{
    font-size: 25px;
    padding: 15px 0;
}
body section .img-card .left .detail .text{
    padding: 0 0 30px 0;
    font-size: 16px;
}
body section .img-card .left .detail .btn a{
    color: #fff;
    text-decoration: none;
    position: relative;
    text-transform: uppercase;
    padding: 0 0 5px 0;
    overflow: hidden;
    display: inline-block;
    font-weight: 700;
    font-size: 14px;
}
body section .img-card .left .detail .btn a::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(165, 164, 164, 0.9);
    height: 2px; 
}
body section .img-card .left .detail .btn a::after{
    content: '';
    position: absolute;
    left: -100%;
    bottom: 0;
    width: 100%;
    background-color: #fff;
    transition: .5s;
    height: 2px;
 
}
body section .img-card .left .detail .btn a:hover::after{
    left: 0;
}


body section .img-card .right{
   width: 42%;
}
body section .img-card .right .top{
    width: 100%;
    height: 32.5vh;
    background: url(/ecommerce/assets/images/banner-1.jpg) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    align-content: center;
}
.top1{
    margin: 0 0 32px 0;
}
body section .img-card .right .bottom{
    width: 100%;
    height: 32.5vh;
    background: url(/ecommerce/assets/images/banner-ad-2.jpg) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    align-content: center;
}
body section .img-card .right .top .detail{
    padding: 0 0 0 50px;
    letter-spacing: .5px;
}
body section .img-card .right .top .detail .head{
    font-size: 25px;
    padding: 15px 0;
}
body section .img-card .right .top .detail .text{
    padding: 0 0 30px 0;
    font-size: 16px;
}

body section .img-card .right .top .detail .btn a{
    color: #fff;
    text-decoration: none;
    position: relative;
    text-transform: uppercase;
    padding: 0 0 5px 0;
    overflow: hidden;
    display: inline-block;
    font-weight: 700;
    font-size: 14px;
}
body section .img-card .right .top .detail .btn a::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(165, 164, 164, 0.9);
    height: 2px; 
}
body section .img-card .right .top .detail .btn a::after{
    content: '';
    position: absolute;
    left: -100%;
    bottom: 0;
    width: 100%;
    background-color: #fff;
    transition: .5s;
    height: 2px;
 
}
body section .img-card .right .top .detail .btn a:hover::after{
    left: 0;
}

@media(max-width:1024px){
    body section .img-card{
        display: block;
    }
    body section .img-card .left{
        width: 100%;
        height: 90vh;
        margin: 0 0 32px 0;
    }
    body section .img-card .right{
        width: 100%;
    }
     body section .img-card .right .top{
        height: 45vh;
     }
}
@media(max-width:425px){
    body section .img-card .left .detail .head{
    font-size: 21px;
}
body section .img-card .right .top .detail .head{
    font-size: 21px;

}
}
@media(max-width:375px){
     body section .img-card .left{
        height: 70vh;
    }
}
@media(max-width:320px){
    body section .img-card .right .top .detail .head{
        font-size: 18px;
    }
}